/* Common
**********************************************************************************/

/* =Structure 
*****************************************/

html{
	font-family: "MS PGothic","Osaka","sans-serif";
	overflow-y :scroll;
	-webkit-text-size-adjust :none;
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	text-decoration: none; 
}

a:link {
    color:#f56589;
    font-style:normal;
    text-decoration:none;
}

a:visited {
    color:#F32C6E;
    text-decoration:none;
}

body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,fieldset,legend,input,textarea,pre,code,blockquote,th{
	margin:0;
	padding:0;
}

ul,ol,dl {
	list-style-type: none;
	list-style-position: outside;
}

a img {
	border: 0;
}

hr {
	border: none;
}

.in {
	
}

/* =Structure->Buttom
*****************************************/

a.link_btn:link {
    color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.link_btn:visited {
    color:#FFFFFF;
    text-decoration:none;
}

a.pay_btn:link {
    color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.pay_btn:visited {
    color:#FFFFFF;
    text-decoration:none;
}

a.point_btn:link{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.point_btn:visited{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.dl_btn:link{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.dl_btn:visited{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.section_btn:link{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.section_btn:visited{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.return_btn:link{
	color:#75F564;
    font-style:normal;
    text-decoration:none;
}

a.return_btn:visited{
	color:#75F564;
    font-style:normal;
    text-decoration:none;
}

a.more_btn:link{
	color:#f56589;
    font-style:normal;
    text-decoration:none;
}

a.more_btn:visited{
	color:#f56589;
    font-style:normal;
    text-decoration:none;
}

a.next_btn:link{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.next_btn:visited{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.back_btn:link{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.back_btn:visited{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

/* =Text
*****************************************/

.normal_text {
	color: #666666;
	font-size: 12px;
}

.marquee_text {
	color: #f56589;
	font-size: 12px;
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
}

.title {
	font-size: 16px;
	color:#FFFFFF;
	padding:7px 4px 7px 4px;
	margin:0px;
	height:auto;
	background-color:#ff064d;
	text-align:center;
}

.return_title {
	float:left;
	margin:0px 0px 0px 20px;
}

.item {
	font-size: 16px;
	font-weight:bold;
	padding: 0px 0px 12px 0px;
	float:left;
}

/* =IMG
*****************************************/

.circle-img {
	background: #FFFFFF;
	border: solid 1px #000000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	margin: 5px 0px 5px 0px;
}

.circle-img-l {
	background: #DDDDDD;
	border: solid 1px #DDDDDD;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	float: left; margin:0px 6px 0px 0px; padding:0; line-height:0; border:0;
	position: relative;
}

.circle-img-2 {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .8), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
}

.circle-img-2-l {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .8), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
	float: left; margin:0px 6px 0px 0px; padding:0; line-height:0; border:0;
	position: relative;
}

.circle-img-3 {
	background: #FFFFFF;
	border: solid 1px #BBBBBB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
}

/* =Layout
*****************************************/

.explain {
	color: #666666;
	font-size: 12px;
	padding:6px 6px 6px 6px;
	margin:5px 5px 5px 5px;
}

.error{
	clear:both;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px;
	margin: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #ff3a3a;
	text-align:left;
}

.info{
	clear:both;
	position:relative;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px;
	margin: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #000000;
	filter: alpha(opacity=50);
	opacity:0.5;
	text-align:left;
}

.section {
	clear:both;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border: solid 1px;
	border-color: #CCCCCC;
	overflow: hidden;
	padding: 10px;
	margin: 6px;
	position: relative;
	display: block;
	height: auto;
	width: auto;
	list-style: none;
	background-color: #FFFFFF;
}

.section p {
	color: #666666;
	font-size: 12px;
	padding: 6px 0px 6px 0px;
}

.section .item {
	color: #f56589;
	font-size: 15px;
	font-weight:bold;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

.section ul li {	
	font-size: 12px;
	padding: 4px 0px 4px 12px;
}

.section_a {
	clear:both;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background-color: #f690a9;
	border: solid 0px;
	overflow: hidden;
	padding: 0px 10px 10px 10px;
	margin: 5px;
	position: relative;
	display: block;
	height: auto;
	width: auto;
	list-style: none;
}

.section_a p {
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px 0px 5px 0px;
}

.section_a .item {
	color: #FFFFFF;
	font-size: 15px;
	font-weight:bold;
	padding: 0px 0px 5px 0px;	
}

.section_b {
	clear:both;
	position: relative;
	background-color: #FFFFFF;
	color:#666666;
	border-bottom:1px solid #666666;
	font-size: 12px;
	overflow: hidden;
	padding: 5px;
	margin: 0px;
	display: block;
	height: auto;
	width: auto;
	list-style: none;
}

.section_b p {
	color: #333333;
	font-size: 12px;
	padding: 2px 0px 2px 0px;
}

.section_b .item {
	color: #f56589;
	font-size: 15px;
	font-weight:bold;
	padding: 5px 0px 5px 0px;	
}

.section_b .thumb {
	float:left; margin:0px 8px 0px 0px; padding:0; line-height:0; border:0;
	width: 80px;
	position: relative;
}

.section_c {
	clear:both;
	position: relative;
	background-color: #EEEEEE;
	color:#666666;
	border-bottom:1px solid #666666;
	font-size: 12px;
	overflow: hidden;
	padding: 5px;
	margin: 0px;
	display: block;
	height: auto;
	width: auto;
	list-style: none;
}

.section_c p {
	color: #333333;
	font-size: 12px;
	padding: 2px 0px 2px 0px;
}

.section_c .item {
	color: #f56589;
	font-size: 15px;
	font-weight:bold;
	padding: 5px 0px 5px 0px;	
}

.section_c .thumb {
	float:left; margin:0px 8px 0px 0px; padding:0; line-height:0; border:0;
	width: 80px;
	position: relative;
}

.section_d {
	float:left;
	position: relative;
	background-color: #FFFFFF;
	color:#666666;
	border:0px;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	display: block;
	height: auto;
	width: 25%;
	list-style: none;
}

.section_d .item {
	position: relative;
	color: #f56589;
	font-size: 10px;
	font-weight:bold;
	padding: 2px;
	white-space:normal;
}

.section_d .thumb {
	margin:0px;
	padding: 5px;
	line-height:0px;
	border:0px;
	width: 70px;
	position: relative;
}

/* =Button
*****************************************/

.link_btn {
	clear:both;
	font-size:12px;
	padding:8px;
	margin:5px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: auto;
	height: auto;
	background-color:#f56589;
}

.pay_btn {
	clear:both;
	font-size:20px;
	text-shadow: 1px 1px 1px #999999;
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 280px;
	height: auto;
	background-color:#FF6699;
	text-align:center;
	background-image:gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(255,255,255,0.3)));
	box-shadow: 0px 3px 10px rgba(0,0,0,0.3),inset 0 0 5px rgba(0,0,0,0.5);
}

.point_btn {
	clear:both;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	background: #FF3374;
	background: -webkit-gradient(linear, left top, left bottom, from(#c4ff00), to(#5ca617));
	background: -moz-linear-gradient(top, #c4ff00, #5ca617);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.dl_btn {
	clear:both;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	background-color:#f56589;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb1c5), to(#f56589));
	background: -moz-linear-gradient(top, #ffb1c5, #f56589);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.section_btn {
	clear:both;
	color: #333333;
	font-size: 16px;
	border: 1px solid #DDDDDD;
	background: #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
	background: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.return_btn {
	clear:both;
	color: #f56589;
	font-size: 16px;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:10px 0px 10px 0px;
	padding:6px 0px 6px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.return {
	float:left;
}

.return .mypage{
	color: #f56589;
	font-size:8px;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:0px;
	padding:6px 2px 6px 2px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}


.next_contents_btn {
	color: #ffffff;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:10px 5px 5px 20px;
	padding:3px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	text-decoration: none;
	width: 40%;
	height:auto;
	vertical-align: middle;
	text-align: center;
}

.prev_contents_btn {
	color: #ffffff;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:10px 20px 5px 5px;
	padding:3px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	text-decoration: none;
	width: 40%;
	height:auto;
	vertical-align: middle;
	text-align: center;
}

.apri_btn {
	clear:both;
	border-top: 1px solid #ffffff;
	background: #5ca617;
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#AAAAAA));
	background: -moz-linear-gradient(top, #EEEEEE, #AAAAAA);
	margin:10px 0px 10px 0px;
	padding:0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: 1px 1px 1px #000000;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.reg_btn {
	clear:both;
	border-top: 1px solid #ffffff;
	background: #5ca617;
	background: -webkit-gradient(linear, left top, left bottom, from(#c4ff00), to(#5ca617));
	background: -moz-linear-gradient(top, #c4ff00, #5ca617);
	margin:5px 0px 15px 0px;
	padding:0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: 1px 1px 1px #000000;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.login_btn {
	clear:both;
	color: #ffffff;
	font-size:20px;
	border-top: 1px solid #ffffff;
	background: #5ca617;
	background: -webkit-gradient(linear, left top, left bottom, from(#c4ff00), to(#5ca617));
	background: -moz-linear-gradient(top, #c4ff00, #5ca617);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.charge_btn {
	clear:both;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	background-color:#FF6A00;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5a454), to(#f76b1f));
	background: -moz-linear-gradient(top, #f5a454, #f76b1f);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align:middle;
	text-align:center;
}

.more_btn {
	color: #f56589;
	font-size: 16px;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:0px;
	padding:6px 2px 6px 2px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}

/* =Form
*****************************************/

.text, .textarea, .dropdown{
	font-size: 18px;
	border:1px solid #777;
	padding: 5px;
	color: #AAAAAA;
	background: #fff;
	border-radius: 5px;
	width: 270px;
	position:relative;

	/* Webkit */ 
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#eee),
		to(#fff)
		);
	-webkit-border-radius: 5px;

	/* Firefox */ 
	background: -moz-linear-gradient(  
		top,
		#eee,
		#fff
		);  
	-moz-border-radius: 5px;  

	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
	    (startColorstr=#ffeeeeee,endColorstr=#ffffffff); 
	zoom: 1;
}

.card_number {
	font-size: 18px;
	border:1px solid #777;
	padding: 5px;
	color: #AAAAAA;
	background: #fff;
	border-radius: 5px;
	width: 48px;
	position:relative;

	/* Webkit */ 
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#eee),
		to(#fff)
		);
	-webkit-border-radius: 5px;

	/* Firefox */ 
	background: -moz-linear-gradient(  
		top,
		#eee,
		#fff
		);  
	-moz-border-radius: 5px;  

	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
	    (startColorstr=#ffeeeeee,endColorstr=#ffffffff); 
	zoom: 1;
}

.input_item {
	font-size: 14px;
	font-weight:bold;
	padding:8px 15px 8px 0px;
	text-align:left;
}

.input_checkbox {
	color:#FFFFFF;
	font-size: 14px;
	width: 270px;
	height: 30px;
	background: #999999;
	padding: 5px 5px 0px 5px;
	margin: 16px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	text-align:left;
}

.input_radio {
	color:#FFFFFF;
	font-size: 14px;
	font-style: bold;
	width: 270px;
	height: 30px;
	background: #f59748;
	padding: 5px 5px 0px 5px;
	margin: 16px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

/* =Menu
*****************************************/

.menu_title {
	clear:both;
	height:32px;
	position:relative;
	background-repeat: no-repeat;
	background-position: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC));
	background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #666666;
}

.menu_title .menu_text_l {
	position:absolute;
	top:5px;
	left:10px;
	font-size:18px;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #666666;
}

.menu_list li {
	float:left;
	width:50%;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.menu_list li .menu_btn_l {
	height:60px;
	position:relative;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background-repeat:no-repeat;
	background-position:5px 100%;
}

.menu_list li .menu_btn_l .menu_text_s {
	position:absolute;
	top:15px;
	left:50px;
	font-size:12px;
	color: #333333;
}

.menu_list li .menu_btn_s {
	height:45px;
	position:relative;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background-repeat:no-repeat;
	background-position:5px 50%;
}

.menu_list li .menu_btn_s .menu_text_s {
	position:absolute;
	top:15px;
	left:50px;
	font-size:12px;
	color: #333333;
}

/* =Header
*****************************************/

/* ヘッダー */

#header{
	text-align: left;
	height: 50px;
	background: url("http://gift-com.com/comikuru/img/header_bg.gif") repeat-x;
		margin: 0px 0px 0px 0px;
}

#header p {
	font-weight: bold;
	color: #ffffff;
	text-shadow: 1px 1px 0px #ff689b ;
	padding: 0px;
}

#headerlogo{
	float: left;
	width: 146px;
	height: 50px;
	margin: 0px 0px 0px 0px;
        position: relative;
}


h1 {
	margin: 0px 0px 10px 0px;
}
/* =Footer
*****************************************/

/* フッター */

#footer{
	width: 100%;
	background: #ff064d;
	padding: 10px 0px 0px 0px;
}


#footer #footNav{
	font-size: 80%;
	margin: 0px 0px 10px 0px;
	text-align: center;

}


#footer #footNav a{
	color: #ffffff;
}


.copy {
	clear: both;
	text-align: center;
	font-size: 60%;
	line-height: 150%;
	color: #ffffff;
}

/* =Footer->Menu
*****************************************/

.menu .menu_title {
	clear:both;
	z-index:200;
	height:50px;
	position:relative;
}

.menu .menu_sub_title {
	clear:both;
	z-index:200;
	height:40px;
	position:relative;
	background-repeat: no-repeat;
	background-position: 3px 6px;
	background-color: #f56589;
}

.menu .menu_title .menu_text_l {
	position:absolute;
	top:12px;
	left:42px;
	font-size:22px;
	color: #FFFFFF;
}

.menu .menu_sub_title .menu_text_l {
	position:absolute;
	top:8px;
	left:42px;
	font-size:18px;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #333333;
}

.menu ul li .menu_btn_l {
	z-index:200;
	height:45px;
	position:relative;
	display:block
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	background-repeat:no-repeat;
	background-position:5px 100%;
}

.menu ul li .menu_btn_l .menu_text_s {
	position:absolute;
	top:15px;
	left:35px;
	font-size:12px;
	color: #000000;
}

.menu ul li .menu_btn_s {
	z-index:100;
	height:45px;
	position:relative;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	background-repeat:no-repeat;
	background-position:5px 50%;
}

.menu ul li .menu_btn_s .menu_text_s {
	position:absolute;
	top:15px;
	left:35px;
	font-size:12px;
	color: #000000;
}

.menu .search li .menu_btn_l .menu_text_s {
	position:absolute;
	top:15px;
	left:50px;
	font-size:12px;
	color: #000000;
}

.menu .search li .menu_btn_s {
	z-index:100;
	height:45px;
	position:relative;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	background-repeat:no-repeat;
	background-position:5px 50%;
}

.menu .search li .menu_btn_s .menu_text_s {
	position:absolute;
	top:15px;
	left:50px;
	font-size:12px;
	color: #000000;
}

/* =Footer->Menu->Guide
*****************************************/

#guide2 {
	overflow:hidden;
	z-index:50;
	position:absolute;
	top:0px;
	width:100%;
	height:700px;
	left:0px;
	background:#FFFFFF;
}

#guide2 .menu_title {
	background-repeat: no-repeat;
	background-position: 8px 12px;
	background-color: #719ac7;
}

#guide2 ul li {
	float:left;
	width:50%;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#guide2 .search li {
	float:left;
	width:50%;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#guide2 ul .btn_l{
	clear:both;
	width:100%;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#guide2 .menu_title .guide {
	text-shadow: 1px 1px 1px #999999;
	padding:10px 0px 0px 0px;
	margin:12px 15px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:center;
	width: 46px;
	height: 20px;
	color:#FFFFFF;
	background-color:#FF6699;
	background-image:gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(255,255,255,0.3)));
	box-shadow: 0px 3px  10px rgba(0,0,0,0.3),inset 0 0 5px rgba(0,0,0,0.5);
}

#guide2 .menu_title .guide .close {
	color: #FFFFFF;
	font-size: 10px;
	position: relative;
}

/* =Footer->Menu->Mypage
*****************************************/

#mypage2 {
	overflow:hidden;
	z-index:50;
	position:absolute;
	top:0px;
	width:100%;
	height:400px;
	left:0px;
	background:#FFFFFF;
}

#mypage2 .menu_title {
	background-repeat: no-repeat;
	background-position: 8px 12px;
	background-color: #ff8b23;
}

#mypage2 ul li {
	float:left;
	width:50%;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#mypage2 ul .btn_l {
	clear:both;
	width:100%;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#mypage2 .menu_title .mypage {
	text-shadow: 1px 1px 1px #999999;
	padding:10px 0px 0px 0px;
	margin:12px 15px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:center;
	width: 46px;
	height: 20px;
	color:#FFFFFF;
	background-color:#FF6699;
	background-image:gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(255,255,255,0.3)));
	box-shadow: 0px 3px  10px rgba(0,0,0,0.3),inset 0 0 5px rgba(0,0,0,0.5);
}

#mypage2 .menu_title .mypage .close {
	color: #FFFFFF;
	font-size: 10px;
	position: relative;
}

/* =Pager
*****************************************/

.pager {
	clear:both;
	margin:0px;
	text-align:center;
}

.pager .prev_btn {
	position: relative;
	border: 1px outset #666666;
	color:#666666;
	background: #FFFFFF;
	background-repeat: no-repeat;   
	background-position: top center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 3px 0px;
	display: inline-block;
	text-align:center;
	width: 36px;
	height: 26px;
}

.pager .page_btn {
	position: relative;
	border: 1px outset #666666;
	color:#666666;
	background: #FFFFFF;
	background-repeat: no-repeat;   
	background-position: top center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	margin: 5px 0px 5px 0px;
	padding: 6px 0px 3px 0px;
	display: inline-block;
	text-align:center;
	width: 36px;
	height: 26px;
}

.pager .page_on_btn {
	position: relative;
	border: 2px outset #666666;
	color:#666666;
	background: #FFFFFF;
	background-repeat: no-repeat;   
	background-position: top center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	margin: 5px 0px 5px 0px;
	padding: 6px 0px 3px 0px;
	display: inline-block;
	text-align:center;
	width: 36px;
	height: 26px;
}

.pager .next_btn {
	position: relative;
	border: 1px outset #666666;
	color:#666666;
	background: #FFFFFF;
	background-repeat: no-repeat;   
	background-position: top center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	margin: 5px 0px 5px 0px;
	padding: 6px 0px 3px 0px;
	display: inline-block;
	text-align:center;
	width: 36px;
	height: 26px;
}

/* =Plugin
*****************************************/

.plugin ul a .section {
	clear:both;
	position: relative;
	background-color: #FFFFFF;
	color:#666666;
	border: solid 0px;
	overflow: hidden;
	padding: 5px;
	margin: 0px;
	position: relative;
	display: block;
	height: auto;
	width: auto;
	list-style: none;
}

.plugin ul a .section_2 {
	clear:both;
	position: relative;
	background-color: #EEEEEE;
	color:#666666;
	border: solid 0px;
	overflow: hidden;
	padding: 5px;
	margin: 0px;
	position: relative;
	display: block;
	height: auto;
	width: auto;
	list-style: none;
}

.plugin ul a li .item {
	color: #f56589;
	font-size: 14px;
	font-weight:bold;
	padding:0px 0px 5px 0px;	
}

.plugin ul a li .thumb {
	float:left; margin:0px 5px 0px 0px; padding:0; line-height:0; border:0;
	width: 80px;
	position: relative;
}

.plugin ul a li .arrow {
	position: absolute;
	-webkit-border-radius: 4px;
	bottom: 0px;
	right: 0px;
	width: 36%;
	height: 18px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	background-color: #FF6699;
	padding: 2px 2px 2px 2px;
}

/* =Tub
*****************************************/

.new_tub {
	background-image: url(/img/icon/new.png);
	background-repeat: no-repeat;   
	padding:0px;
	matrgin:0px;
	height:28px;
}

.new_text {
	font-size: 10px;
	padding:8px 0px 0px 30px;
}

.pickup_tub {
	background-image: url(/img/icon/pickup.png);
	background-repeat: no-repeat;   
	padding:0px;
	matrgin:0px;
	height:28px;
}

.pickup_text {
	font-size: 10px;
	padding:8px 0px 0px 30px;
}

.ranking_tub {
	background-image: url(/img/icon/ranking.png);
	background-repeat: no-repeat;   
	padding:0px;
	matrgin:0px;
	height:28px;
}

.ranking_text {
	font-size: 10px;
	padding:8px 0px 0px 30px;
}

/* =Icon
*****************************************/

.apri_icon {
	background-image: url(/img/icon/apri.png);
	background-repeat:no-repeat;
	margin:6px;
	height:28px;
}

.apri_text {
	color: #FFFFFF;
	font-size: 16px;
	padding:4px 0px 0px 16px;
	text-shadow: 1px 1px 1px #000000;
}

.reg_icon {
	background-image: url(/img/icon/mypage.png);
	background-repeat:no-repeat;
	margin:6px;
	height:28px;
}

.reg_text {
	color: #FFFFFF;
	font-size: 18px;
	padding:4px 0px 0px 16px;
	text-shadow: 1px 1px 1px #000000;
}

.new_icon {
	font-size: 10px;
	color:#FFFFFF;
	background-color:#FF3333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
	margin: 0px 4px 0px 0px;
	float:left;
}

.pickup_icon {
	font-size: 10px;
	color:#FFFFFF;
	background-color:#33CCCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
	margin: 0px 4px 0px 0px;
	float:left;
}

.rank_icon {
	font-size: 10px;
	color:#FFFFFF;
	background-color:#FFCC00;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
	margin: 0px 4px 0px 0px;
	float:left;
}

.rank_icon {
	font-size: 10px;
	color:#FFFFFF;
	background-color:#FFCC00;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
	margin: 0px 4px 0px 0px;
	float:left;
}

.free_icon {
	width: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	padding: 4px 5px;
	margin :-6px 5px 5px 5px;
	text-align:center;
	background: -moz-linear-gradient(
		top,
		#ffadad 0%,
		#ff3636 50%,
		#f00505 50%,
		#f00505);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffadad),
		color-stop(0.50, #ff3636),
		color-stop(0.50, #f00505),
		to(#f00505));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #f00505;
}


/* =Reg-Navi
*****************************************/

.reg-navi {
	clear:both;
	width:100%;
	height:40px;
	background-color:#ffffff;
	border-top:solid 1px #666666;
	border-bottom:solid 1px #666666;
}

.reg-navi .active {
	height:36px;
	float:left;
	padding:2px;
	background-color:#0A5600;
}

.reg-navi .active .txt, .reg-navi .active .step{
	font-size:10px;
	color:#FFFFFF;
	text-decoration: blink;
	text-shadow:
		0px 0px 0px rgba(255,255,255,0),
		1px 1px 0px rgba(0,0,0,0.4);
}

.reg-navi .active-arrow{
	width:15px;
	height:40px;
	float:left;
	background-image:url(/img/step/active.png);
}

.reg-navi .normal {
	height:36px;
	float:left;
	padding:2px;
	background-color:#ffffff;
}

.reg-navi .normal .step {
	font-size:10px;
	color:#0A5600;
}

.reg-navi .normal .txt {
	font-size:10px;
}

.reg-navi .normal-arrow{
	width:15px;
	height:40px;
	float:left;
	background-image:url(/img/step/normal.png);
}

.reg-navi .visited {
	height:36px;
	float:left;
	padding:2px;
	background-color:#BBBBBB;
}

.reg-navi .visited .step, .reg-navi .visited .txt{
	font-size:10px;
	color:#999999;
}

.reg-navi .visited-arrow{
	width:15px;
	height:40px;
	float:left;
	background-image:url(/img/step/visited.png);
}

.reg-navi .visited-arrow-off{
	width:15px;
	height:40px;
	float:left;
	background-color:#BBBBBB;
}



